<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/28/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 29 Aug 2012 03:53:26 GMT</pubDate>
		<lastBuildDate>Wed, 29 Aug 2012 03:53:28 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-08-28</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/28/2012; 11:53:28 PM</microblog:localTime>
		<item>
			<description>Frum thought Christie was an asshole too, but was more polite about it.</description>
			<link>http://kl.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 03:53:23 GMT</pubDate>
			<guid>http://kl.r2.ly/?id=11130</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/08/28/ann-wins-christie-flat.html</microblog:linkFull>
			</item>
		<item>
			<description>NYT: Realtime Map of Hurricane Isaac&apos;s Path.</description>
			<link>http://kk.r2.ly/</link>
			<category>Hurricane Isaac</category>
			<pubDate>Wed, 29 Aug 2012 03:37:59 GMT</pubDate>
			<guid>http://kk.r2.ly/?id=11129</guid>
			<microblog:linkFull>http://www.nytimes.com/interactive/2012/08/26/us/hurricane-isaac-map.html</microblog:linkFull>
			<microblog:readCount>281</microblog:readCount>
			</item>
		<item>
			<description>Hurricane Isaac reports in the NOLA river.</description>
			<link>http://2k.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 03:26:03 GMT</pubDate>
			<guid>http://2k.r2.ly/?id=11128</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=nola</microblog:linkFull>
			<microblog:readCount>2155</microblog:readCount>
			</item>
		<item>
			<description>Does anyone think the Repubs were GREAT tonight?</description>
			<pubDate>Wed, 29 Aug 2012 03:22:02 GMT</pubDate>
			<guid isPermaLink="false">90302802b2ae86431d9f259a78d21fba</guid>
			</item>
		<item>
			<description>David Letterman Presents: &apos;Ann And Mitch Romney Lies&apos;.</description>
			<link>http://kj.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 03:21:04 GMT</pubDate>
			<guid>http://kj.r2.ly/?id=11126</guid>
			<microblog:linkFull>http://www.mediaite.com/tv/david-letterman-presents-ann-and-mitt-romney-lies/</microblog:linkFull>
			<microblog:readCount>343</microblog:readCount>
			</item>
		<item>
			<description>Ann Romney: Mitt &apos;will lift up your butt&apos;.</description>
			<link>http://kg.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 01:36:17 GMT</pubDate>
			<guid>http://kg.r2.ly/?id=11125</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/08/28/ann-romney-mitt-will-lift-up-america/</microblog:linkFull>
			<microblog:readCount>516</microblog:readCount>
			</item>
		<item>
			<description>What happens if the press takes a stand on the truth -- and no one cares?</description>
			<link>http://kf.r2.ly/</link>
			<category>Election</category>
			<pubDate>Wed, 29 Aug 2012 01:21:57 GMT</pubDate>
			<guid>http://kf.r2.ly/?id=11124</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/print/2012/08/were-not-going-to-let-our-campaign-be-dictated-by-fact-checkers/261674/</microblog:linkFull>
			<microblog:readCount>588</microblog:readCount>
			</item>
		<item>
			<description>The WTC is taking shape.</description>
			<link>http://kd.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 00:05:38 GMT</pubDate>
			<guid>http://kd.r2.ly/?id=11123</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/7882553412/</microblog:linkFull>
			<microblog:readCount>596</microblog:readCount>
			</item>
		<item>
			<description>Methane Making An Appearance In Pa. Water Supplies. #fracking</description>
			<link>http://kc.r2.ly/</link>
			<pubDate>Wed, 29 Aug 2012 00:04:10 GMT</pubDate>
			<guid>http://kc.r2.ly/?id=11122</guid>
			<microblog:linkFull>http://www.npr.org/2012/08/28/160128351/methane-making-an-appearance-in-pa-water-supplies</microblog:linkFull>
			<microblog:readCount>490</microblog:readCount>
			</item>
		<item>
			<description>Twitter&apos;s Legal Battle: Who Owns Your Tweets?</description>
			<link>http://ka.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 23:34:48 GMT</pubDate>
			<guid>http://ka.r2.ly/?id=11121</guid>
			<microblog:linkFull>http://www.cnbc.com/id/48817077</microblog:linkFull>
			<microblog:readCount>743</microblog:readCount>
			</item>
		<item>
			<description>Mathew Ingram was writing his piece about Twitter and news orgs at the same time I was writing mine. :-)</description>
			<link>http://k9.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 22:46:29 GMT</pubDate>
			<guid>http://k9.r2.ly/?id=11120</guid>
			<microblog:linkFull>http://gigaom.com/2012/08/28/twitters-relationship-with-the-media-its-complicated/</microblog:linkFull>
			<microblog:readCount>489</microblog:readCount>
			</item>
		<item>
			<description>Apple gives employees 50 GB of iCloud storage.</description>
			<link>http://k8.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 22:41:31 GMT</pubDate>
			<guid>http://k8.r2.ly/?id=11119</guid>
			<microblog:linkFull>http://www.tuaw.com/2012/08/28/apple-gives-employees-50-gb-of-icloud-storage/</microblog:linkFull>
			<microblog:readCount>551</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Dear news orgs, re Twitter.</description>
			<link>http://k7.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 22:34:57 GMT</pubDate>
			<guid>http://k7.r2.ly/?id=11118</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/08/28/dearNewsOrgsReTwitter.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/08/28/dearNewsOrgsReTwitter.opml</microblog:linkSource>
			<microblog:readCount>996</microblog:readCount>
			</item>
		<item>
			<description>Farhad: Next week or next year, Amazon will start giving away its e-reader.</description>
			<link>http://k6.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 22:08:27 GMT</pubDate>
			<guid>http://k6.r2.ly/?id=11117</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/08/free_kindle_next_week_or_next_year_amazon_will_start_giving_away_its_e_reader_here_s_why_.html</microblog:linkFull>
			<microblog:readCount>573</microblog:readCount>
			</item>
		<item>
			<description>Top-40 links for Dave Winer.</description>
			<link>http://k5.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 21:27:29 GMT</pubDate>
			<guid>http://k5.r2.ly/?id=11116</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/topLinks.html</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Chinese media slams Romney as convention begins.</description>
			<link>http://k4.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 21:26:49 GMT</pubDate>
			<guid>http://k4.r2.ly/?id=11115</guid>
			<microblog:linkFull>http://thecable.foreignpolicy.com/posts/2012/08/28/chinese_media_slams_romney_as_convention_begins</microblog:linkFull>
			<microblog:readCount>522</microblog:readCount>
			</item>
		<item>
			<description>Dollars to Doughnuts, a Great Time to Visit Martha&apos;s Vineyard. (Hmm. Thinking about it.)</description>
			<link>http://k3.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 21:11:37 GMT</pubDate>
			<guid>http://k3.r2.ly/?id=11114</guid>
			<microblog:linkFull>http://frugaltraveler.blogs.nytimes.com/2012/08/28/dollars-to-doughnuts-a-great-time-to-visit-marthas-vineyard/</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 51 minutes, 8.91 miles, average 10.54 mph.</description>
			<link>http://k2.r2.ly/</link>
			<category>Cycling</category>
			<pubDate>Tue, 28 Aug 2012 20:40:48 GMT</pubDate>
			<guid>http://k2.r2.ly/?id=11113</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120828-1439.kml</microblog:linkFull>
			<microblog:readCount>453</microblog:readCount>
			</item>
		<item>
			<description>Let&apos;s say we go to a game at Fenway Park. I say &quot;Great game!&quot; Can you quote that or do you need permission from the Red Sox?</description>
			<pubDate>Tue, 28 Aug 2012 18:53:51 GMT</pubDate>
			<guid isPermaLink="false">079d8bb7f56cb0e0ccdd1fa8b6c988f4</guid>
			</item>
		<item>
			<description>News orgs should ignore Twitter&apos;s guidelines. This is speech. You can quote it. Twitter doesn&apos;t have a say.</description>
			<link>http://k0.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 18:52:24 GMT</pubDate>
			<guid>http://k0.r2.ly/?id=11111</guid>
			<microblog:linkFull>https://knightcenter.utexas.edu/blog/00-11205-new-twitter-guidelines-recent-censorship-draw-criticism-journalists</microblog:linkFull>
			<microblog:readCount>1201</microblog:readCount>
			</item>
		<item>
			<description>I was really surprised (in a good way) to learn that @gruber is the designer of Markdown.</description>
			<link>http://jy.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 18:30:09 GMT</pubDate>
			<guid>http://jy.r2.ly/?id=11110</guid>
			<microblog:linkFull>http://daringfireball.net/projects/markdown/</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>Does Mitt Romney Wear Magic Mormon Underwear?</description>
			<link>http://jx.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 18:07:23 GMT</pubDate>
			<guid>http://jx.r2.ly/?id=11109</guid>
			<microblog:linkFull>http://global.christianpost.com/news/does-romney-wear-magic-mormon-underwear-69494/</microblog:linkFull>
			<microblog:readCount>761</microblog:readCount>
			</item>
		<item>
			<description>Time Warner Cable invests $25M to build 1Gbps fiber network.</description>
			<link>http://jw.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 18:05:51 GMT</pubDate>
			<guid>http://jw.r2.ly/?id=11108</guid>
			<microblog:linkFull>http://news.cnet.com/8301-1023_3-57501699-93/time-warner-cable-invests-$25m-to-build-1gbps-fiber-network/</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>Taking the Filibuster to Court.</description>
			<link>http://jv.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 18:04:18 GMT</pubDate>
			<guid>http://jv.r2.ly/?id=11107</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/archive/2012/08/taking-the-filibuster-to-court-here-are-the-documents/261645/</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Michael Tomasky on How Tricky Mitt Romney Is Aping Richard Nixon.</description>
			<link>http://ju.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 16:38:19 GMT</pubDate>
			<guid>http://ju.r2.ly/?id=11106</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/08/28/michael-tomasky-on-how-tricky-mitt-romney-is-aping-richard-nixon.html</microblog:linkFull>
			<microblog:readCount>498</microblog:readCount>
			</item>
		<item>
			<description>Bill Nye: Creationism Is Not Appropriate For Children.</description>
			<link>http://jt.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 16:26:13 GMT</pubDate>
			<guid>http://jt.r2.ly/?id=11105</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=player_embedded&amp;v=gHbYJfwFgOU</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>I never liked the term &quot;eating your own dogfood.&quot;</description>
			<link>http://jp.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 16:05:38 GMT</pubDate>
			<guid>http://jp.r2.ly/?id=11104</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.opml</microblog:linkSource>
			<microblog:readCount>1487</microblog:readCount>
			</item>
		<item>
			<description>Why Humans Give Birth to Helpless Babies.</description>
			<link>http://js.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 15:55:48 GMT</pubDate>
			<guid>http://js.r2.ly/?id=11103</guid>
			<microblog:linkFull>http://blogs.scientificamerican.com/observations/2012/08/28/why-humans-give-birth-to-helpless-babies/</microblog:linkFull>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>Can you imagine loving a movie from a director who didn&apos;t love it first?</description>
			<link>http://jp.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 14:39:05 GMT</pubDate>
			<guid>http://jp.r2.ly/?id=11102</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.opml</microblog:linkSource>
			<microblog:readCount>1487</microblog:readCount>
			</item>
		<item>
			<description>If Republicans could adopt this platform, I could vote Republican.</description>
			<link>http://jr.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 14:32:55 GMT</pubDate>
			<guid>http://jr.r2.ly/?id=11101</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/08/28/what-i-saw-on-the-blog.html</microblog:linkFull>
			<microblog:readCount>733</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: What I wanted, part II.</description>
			<link>http://jp.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 13:55:04 GMT</pubDate>
			<guid>http://jp.r2.ly/?id=11100</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.opml</microblog:linkSource>
			<microblog:readCount>1487</microblog:readCount>
			</item>
		<item>
			<description>However, Gallup didn&apos;t break it out by gender. How many women are pro-choice?</description>
			<link>http://jo.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 13:19:58 GMT</pubDate>
			<guid>http://jo.r2.ly/?id=11099</guid>
			<microblog:linkFull>http://www.gallup.com/poll/154838/Pro-Choice-Americans-Record-Low.aspx</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>Gallup poll in May: Pro-Choice Americans at Record-Low 41%. (Very surprising.)</description>
			<link>http://jo.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 13:18:46 GMT</pubDate>
			<guid>http://jo.r2.ly/?id=11098</guid>
			<microblog:linkFull>http://www.gallup.com/poll/154838/Pro-Choice-Americans-Record-Low.aspx</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>Has there been a recent poll to find out what percentage of Americans are pro-choice?</description>
			<pubDate>Tue, 28 Aug 2012 13:11:26 GMT</pubDate>
			<guid isPermaLink="false">8e8866b9bb06fcd2f0f41e90018ecaec</guid>
			</item>
		<item>
			<description>Abortion access in a post-Roe world.</description>
			<link>http://jn.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 13:10:56 GMT</pubDate>
			<guid>http://jn.r2.ly/?id=11096</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/wp/2012/08/27/abortion-access-in-a-post-roe-world/</microblog:linkFull>
			<microblog:readCount>468</microblog:readCount>
			</item>
		<item>
			<description>The story of Mormon underwear.</description>
			<link>http://jm.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 10:04:02 GMT</pubDate>
			<guid>http://jm.r2.ly/?id=11095</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Temple_garment</microblog:linkFull>
			<microblog:readCount>7874</microblog:readCount>
			</item>
		<item>
			<description>Public Editor&apos;s Parting Shot at NYT: More Blather About Liberal Bias.</description>
			<link>http://jl.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 09:58:05 GMT</pubDate>
			<guid>http://jl.r2.ly/?id=11094</guid>
			<microblog:linkFull>http://www.nytexaminer.com/2012/08/public-editors-parting-shot-at-nyt-more-blather-about-liberal-bias/</microblog:linkFull>
			<microblog:readCount>623</microblog:readCount>
			</item>
		<item>
			<description>Fine, Women Don&apos;t Need Men. So What?</description>
			<link>http://jk.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 09:48:16 GMT</pubDate>
			<guid>http://jk.r2.ly/?id=11093</guid>
			<microblog:linkFull>http://www.nytexaminer.com/2012/08/fine-women-dont-need-men-so-what/</microblog:linkFull>
			<microblog:readCount>700</microblog:readCount>
			</item>
		<item>
			<description>2012 or Never for GOP&apos;s White Base.</description>
			<link>http://jj.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 09:38:22 GMT</pubDate>
			<guid>http://jj.r2.ly/?id=11092</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/08/2012-or-never-for-gops-white-base.html</microblog:linkFull>
			<microblog:readCount>682</microblog:readCount>
			</item>
		<item>
			<description>Mars rover takes colour picture of three-mile-high mountain.</description>
			<link>http://ji.r2.ly/</link>
			<pubDate>Tue, 28 Aug 2012 09:09:28 GMT</pubDate>
			<guid>http://ji.r2.ly/?id=11091</guid>
			<microblog:linkFull>http://www.theweek.co.uk/health-science/48689/mars-rover-takes-colour-picture-three-mile-high-mountain</microblog:linkFull>
			<microblog:readCount>934</microblog:readCount>
			</item>
		</channel>
	</rss>
